/*@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/MaterialIcons-Regular.eot); 
	src: local('Material Icons'),
	local('MaterialIcons-Regular'),
	url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
	url(../fonts/MaterialIcons-Regular.woff) format('woff'),
	url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
} */
/*
@font-face {
font-family: 'Pill Gothic 600mg Thin';
font-style: normal;
font-weight: normal;
src: local('Pill Gothic 600mg Thin'), url('../fonts/Pill Gothic 600mg Thin.woff') format('woff');
}*/

/*@font-face {
font-family: 'Pill Gothic 600mg Light';
font-style: normal;
font-weight: normal;
src: local('Pill Gothic 600mg Light'), url('../fonts/Pill Gothic 600mg Light.woff') format('woff');
}
*/

/*@font-face {
font-family: 'Pill Gothic 600mg Semibd';
font-style: normal;
font-weight: normal;
src: local('Pill Gothic 600mg Semibd'), url('../fonts/Pill Gothic 600mg Semibd.woff') format('woff');
}*/

/*@font-face {
font-family: 'Pill Gothic 600mg Bold';
font-style: normal;
font-weight: normal;
src: local('Pill Gothic 600mg Bold'), url('Pill Gothic 600mg Bold.woff') format('woff');
}
*/
/*.material-icons {
	font-family: 'Pill Gothic 600mg Light';
	font-weight: normal;
	font-style: normal;
	font-size: inherit;
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
    vertical-align: middle;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: 'liga';
}
    .elementor-1196 .elementor-element.elementor-element-fe013a3 a {
        display: none !important;
    }
    .elementor-1196 .elementor-element.elementor-element-42cc897 {
        text-align: center;
        display: none !important;
    }

*/
@import url("https://fonts.cdnfonts.com/css/pill-gothic-600mg");
.main-wrapper {
    font-family: "Pill Gothic 600mg", sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Pill Gothic 600mg", sans-serif !important;
    margin: 0 !important;
}
a,
p,
span {
    font-family: "Pill Gothic 600mg", sans-serif !important;
}
.padding-50{
    padding: 90px 0px;
}
.breadcrumb-section {
    background: #21344a;
}
.breadcrumb-section {
    background: #21344a;
    padding: 80px 0;

    color: #fff;
}
.course-title {
    padding-top: 30px;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: #959596 !important;
}
.breadcrumb-item.active,
ol.breadcrumb li a {
    color: #959596 !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
.course-title h1 {
    line-height: 60px;
}

.course-details {
    background: #f3fafd;
    padding: 100px 0;
}

.course-card {
    height: 100%;
    display: flex;
    flex-direction: column;
    border-radius: 15px;
}
.course-meta {
    background-color: #1b354c;
    color: white;
    font-size: 17px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    padding: 12px 20px;
}
.course-meta i {
    margin-right: 5px;
}
.card-body {
    flex-grow: 1;
}
.btn-enroll {
    background-color: #c7e9f7;
    font-weight: 600;
    border: none;
}
.icon-clock {
    margin-right: 10px;
}
.icon-duration {
    margin-left: 10px;
    text-transform: capitalize;
}
.course-details .filter-section select {
    text-transform: capitalize;
}

.search-bar-container {
    background: #f0f0f1;
    border-radius: 12px;
    padding: 25px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    font-family: "Pill Gothic 600mg";
    margin-top: -60px;
}

.filter-row {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.filter-select {
    flex: 1;
    min-width: 200px;
    width: 200px;
    padding: 10px 12px;
    border: 1px solid #ddd;
    border-radius: 8px;
    background: #fff;
    font-size: 14px;
    cursor: pointer;
}

.search-row {
    display: flex;
    gap: 10px;
    align-items: center;
    position: relative;
}

.search-input {
    flex: 1;
    padding: 17px 12px;
    border: 1px solid #ddd;
    border-radius: 8px;
    font-size: 14px;
}

.search-btn {
    background: #8bcfee;
    color: #000;
    border: none;
    padding: 10px 35px;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    transition: 0.5s;
    font-weight: 500;
}

.search-btn:hover {
    background: #1b354c;
    color: #fff;
    transition: 0.5s;
}

.category,
.city,
.date,
.sort {
    position: relative;
}
.category select,
.city select,
.date select,
.sort select {
    padding-left: 30px;
}
.category .icon,
.city .icon,
.date .icon,
.sort .icon {
    position: absolute;
    top: 6px;
    left: 4px;
    width: 20px;
}
.event-content .date p,
.event-content .venue p {
    margin: 0;
    font-weight: 600;
    color: #656566;
}
.event-content .date img {
    width: 30px;
}
.event-content .venue img {
    width: 23px;
}
.event-content .date,
.event-content .venue {
    display: flex;
    gap: 10px;
    align-items: center;
}
.event-heading h3 {
    font-size: 25px;
    font-weight: 600;
}
.event-content {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 10px;
    border-bottom: 1px solid #babcc0;
    min-height: 210px;
}
/*.event-content .event-heading, .event-content .date, .event-content .venue {*/
/*    padding-bottom: 15px;*/
/*}*/
.price {
    padding-top: 30px;
}
.home .price{
    padding-top: 20px;
}
.price h4 {
    color: #fe7743;
    font-weight: 700;
    font-size: 25px;
}
.price-btn p {
    padding: 15px 25px 15px 0;
    color: #212529;
    font-size: 18px;
    display: block;
    text-decoration: none;
    font-weight: 600;
    border-radius: 5px;
    transition: 0.5s;
}
.events-list {
    box-shadow: 7px 13px 23px 3px #eeeeee;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    margin-bottom: 30px;
    background-image: linear-gradient(to top, #fff, transparent);
    min-height: 380px;
    max-height: 380px;
}
.event-buttons {
    margin-top: 25px;
}
.home .event-buttons {
    margin-top: 10px;
}
.event-image img {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    min-height: 380px;
    max-height: 380px;
    object-fit: cover;
}
.event-list {
    padding: 80px 0;
}
.page-template-events .list-of-events h2 {
    font-weight: 600;
    padding-bottom: 50px;
    font-size: 40px;
    width: 100%;
    background: none;
}
.single-event {
    background-image: linear-gradient(to bottom, #d8e9fe, #fff);
}

.breadcrumb-event .breadcrumb-item.active,
ol.breadcrumb li a {
    color: #656566 !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
.event-detail-image {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 650px;
}
.event-detail-content {
    background: #fff;
    padding: 30px 30px 8px;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 650px;
}
.event-detail-content h1 {
    font-weight: 600;
    font-size: 35px;
}
.event-description {
    background: #fff;
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 60px;
    padding: 30px;
}
.event-description h2 {
    font-size: 30px;
    font-weight: 600;
    padding-bottom: 30px;
}
.event-description p strong {
    color: #19191a;
}
.event-description p {
    color: #656566;
    font-weight: 500;
    line-height: 35px;
    font-size: 20px;
}
.btns h2 {
    font-size: 20px;
    width: fit-content;
    padding: 10px;
    margin-bottom: 30px !important;
}
.btns h2 a {
    padding: 15px 0;
    color: #212529;
    font-size: 18px;
    text-decoration: none;
    font-weight: 600;
    border-radius: 5px;
    transition: 0.5s;
}
.event-icons {
    background: #f3fafd;
    width: 34px;
    border-radius: 30px;
    box-shadow: 3px 5px 17px 4px #e9e9e9;
}
.event-icons img {
    width: 34px;
    height: 34px;
    padding: 6px;
    object-fit: contain;
}
.date,
.time,
.weblink,
.venue,
.organiser,
.language {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 20px 0 0;
}
.date p,
.time p,
.weblink p,
.venue p,
.organiser p,
.language p {
    margin: 0;
}

.event-detail-content .price-btn {
    margin: 0;
}
.event-detail-content .price {
    padding-top: 40px;
    padding-bottom: 10px;
    border-top: 1px solid #b8b8b8;
    margin-top: 40px;
}
.event-details .event-buttons {
    margin-top: 0;
}
.event-details .event-buttons .price-btn .event-categories {
    margin-top: 0;
}
.event-lists {
    padding: 100px 0;
}
.breadcrumb-event {
    padding-top: 50px;
}
.search-bar-container .date {
    padding: 0;
}
.event-list-content {
    padding-right: 30px;
}
.single-event .price .row {
    align-items: center;
}

.search-bar-container .date input {
    padding-left: 35px !important;
}

@media screen and (min-width: 2001px) and (max-width: 2500px) {
}

@media only screen and (max-width: 767px) {
    .filter-select {
        min-width: 335px;
    }
    .event-list-content {
        padding: 15px;
    }
}

.event-buttons {
    display: flex;
    justify-content: space-between;
    gap: 10px; /* space between buttons */
    flex-wrap: wrap; /* allow wrapping if space runs out */
}

.event-buttons .read-more a {
    background: #c0e6f7;
    padding: 10px 35px;
    color: #212529;
    font-size: 15px;
    display: block;
    text-decoration: none;
    font-weight: 600;
    border-radius: 5px;
    transition: 0.5s;
}
.event-buttons .read-more a:hover {
    background: #1b354c;
    color: #fff;
    transition: 0.5s;
}
.event-heading h3 a {
    color: #000;
    text-decoration: none;
}
.similar h4 {
    font-size: 34px;
    font-weight: 600;
    padding-bottom: 30px;
}

/* Fix select fields with icons */
select {
    -webkit-appearance: none; /* removes iOS default styling */
    -moz-appearance: none;
    appearance: none;
    padding-left: 35px; /* leave space for the icon */
    line-height: 1.5;
}

/* For the wrapper with icons */
.select-wrapper {
    position: relative;
}

.select-wrapper i,
.select-wrapper img {
    position: absolute;
    top: 50%;
    left: 10px; /* icon position */
    transform: translateY(-50%);
    pointer-events: none;
}

.btns img {
    width: 25px;
}
.price-btn p img {
    width: 23px;
    margin-right: 3px;
}

.event-details .col-md-6:first-child {
    padding-right: 0;
}
.event-details .col-md-6:nth-child(2) {
    padding-left: 0;
}
.event-detail-image img {
    min-height: 500px;
}
.weblink a {
    color: #212529;
    text-decoration: none;
}

.home .events-list {
    min-height: unset;
    max-height: unset;
    box-shadow: unset;
    background: #f3fafd;
}
.home .event-image {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.home .event-list-content {
    padding: 30px;
}
.home .event-lists {
    padding: 100px 0;
    background: #21344a;
}
.home .event-image img {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    min-height: 250px;
    max-height: 250px;
    object-fit: cover;
}
.home .similar h4 {
    font-size: 34px;
    font-weight: 600;
    padding-bottom: 30px;
    color: #fff;
}
.home .event-content {
    padding: 0;
    min-height: 190px;
}
.home .price-btn p {
    margin-bottom: 0;
}
.home .event-heading h3 a {
    font-size: 20px;
}
.event-categories a {
    padding: 15px 0;
    color: #212529;
    font-size: 18px;
    text-decoration: none;
    font-weight: 600;
    border-radius: 5px;
    transition: 0.5s;
}
.event-categories {
    margin-top: 13px;
}
@media screen and (max-width: 767px) {
    .events-list {
        min-height: auto;
        max-height: none;
    }
    .event-image {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .event-image img {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
}
.event-categories img {
    width: 28px;
    margin-right: 3px;
}
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}
.pagination .current,
.pagination a:hover {
    background-color: #1b354c;
    color: #fff;
    border-color: #1b354c;
}
.pagination a,
.pagination span {
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #ddd;
    text-decoration: none;
    font-weight: 700;
    color: #333;
    transition: 0.3s;
}
.pagination .next,
.pagination .prev {
    font-weight: 500;
    width: auto;
    line-height: 20px;
}
.cat-hkg,
.cat-ph,
.cat-kul,
.cat-sin,
.cat-syd {
    display: none;
}
.site-main {
    padding: 80px 0;
}
.category-list {
    padding: 0;
}
.category-list li a {
    text-decoration: auto;
    color: #000;
    font-size: 20px;
}
.category-list li {
    border-bottom: 1px solid #e7e7e7;
    padding: 15px 0;
}
.category-list li:last-child {
    border-bottom: 0;
}

.content-area .event-lists.grid {
    padding: 0;
}
.category-item.HKG {
    display: none;
}
.organiser p a {
    color: #212529;
    text-decoration: none;
}

/* Training Provider */

    /* Badge */
.training-provider-section .badge {
    display: inline-block;
    border: 1px solid #8BCFEE;
    background: #fff;
    color: #000;
    font-size: 18px;
    padding: 13px 15px;
    border-radius: 4px;
    margin-bottom: 15px;
    font-weight: 500;
}

    .badge i {
      color: #2d9cdb;
      margin-right: 6px;
      font-size: 16px;
    }

    /* Heading */
.training-provider-section h1 {
    font-size: 67px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0 0 15px;
    color: #111;
}
    .training-provider-section h1 span.highlight {
      background: #d6ecfa;
      padding: 0 5px;
    }

    /* Subtext */
.training-provider-section p {
    color: #656566;
    font-size: 20px;
    padding: 30px 0;
}

    /* Button */
    .training-provider-section .btn {
      display: inline-flex;
      align-items: center;
      background: #4ba9e9;
      color: #fff;
      font-weight: bold;
      text-decoration: none;
      padding: 12px 22px;
      border-radius: 8px;
      transition: 0.3s;
      box-shadow: 0 4px 10px rgba(0,0,0,0.08);
    }

    .training-provider-section .btn:hover {
      background: #3897d3;
    }

    .training-provider-section .btn i {
      margin-left: 8px;
    }
    .training-provider-section .cta {
    text-align: left;
    display: flex;
}
.common-padding {
    padding: 100px 0;
}
.feature-section {
    background: linear-gradient(180deg, rgba(219, 240, 250, 1) 0%, rgba(255, 255, 255, 1) 100%);
    position: relative;
}
.feature-section::before {
    content: '';
    position: absolute;
    top: 90px;
    right: 0;
    background: url(../images/bg-1.svg);
    background-repeat: no-repeat;
    width: 115px;
    height: 210px;
    z-index: 2;
}
.feature-section::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: url('../images/bg-2.svg');
    background-repeat: no-repeat;
    width: 120px;
    height: 190px;
}
.training-feature-item {
    background: #fff;
    padding: 20px;
    border-bottom: 6px solid #3a5764;
    border-radius: 16px;
    margin-bottom: 30px;
    transition: 0.5s;
    min-height: 200px;
}
.training-feature-item:hover {
    margin-top: -10px;
    transition: 0.5s;
    background: #c0e6f7;
}
.training-feature-icon {
    padding-bottom: 20px;
    min-height: 70px;
}
.training-header p {
    font-size: 18px;
}
.training-feature-content p {
    font-size: 18px;
}
.potential {
    background: #F3FAFD;
}
.potential .section-header h2 {
    color: #000;
    font-size: 40px;
    padding-bottom: 20px;
}
.potential .section-header p {
    color: #000;
    font-size: 20px;
}
.potential-section {
    padding: 100px 0;
}

.feature-box:hover {
    transition: 0.5s;
}
.feature-box {
    padding: 20px;
    margin-bottom: 25px;
    border-radius: 10px;
    background-color: #fff;
    transition: 0.5s;
}

.text-content {
    padding-bottom: 30px;
}

.feature-box h6 {
    font-weight: bold;
    font-size: 22px;
    padding: 15px 0;
    margin: 0;
}

.feature-icon {
    font-size: 30px;
    color: #007bff;
    margin-right: 10px;
}

.feature-box img {
    width: 70px;
    height: 70px;
}

.map-img {
    width: 100%;
    position: relative;
}

.map-point {
    position: absolute;
    width: 45px;
    height: 45px;
    background-color: #052c48;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.map-point img {
    width: 20px;
}
.elevate-list {
    column-count: 2;
    padding-left: 20px;
    margin: 0;
}

.elevate-content h3 {
    font-size: 40px;
    font-weight: 600;
    padding-bottom: 20px;
}
.elevate-content p {
    font-size: 18px;
    font-weight: 500;
    padding: 0px 20px 10px 0;
    width: 70%;
}
.elevate-list li {
    position: relative;
    padding-bottom: 30px;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    width: 85%;
}

.elevate-list li:before {
    content: '';
    position: absolute;
    left: -20px;
    top: 9px;
    width: 16px;
    height: 16px;
    background: url(../images/icons/tick-mark.svg);
}
.securing-corporate {
    background: url(../images/securing-section.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 70%;
}
.securing-content h3 {
    font-size: 40px;
    font-weight: 600;
    padding-bottom: 15px;
}
.securing-content p {
    font-size: 17px;
    line-height: 30px;
    font-weight: 500;
}
.stepper {
  position: relative;
  padding-left: 40px;
  margin: 20px 0;
}

.step.active {
    position: relative;
    display: flex;
    align-items: flex-start;
    margin-bottom: 75px;
}

.step {
    position: relative;
    display: flex;
    align-items: flex-start;
    margin-bottom: 80px;
    min-height: 72px;
}

.step::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 14px;
    width: 2px;
    height: 140px;
    border-left: 2px dotted #bbb;
    z-index: -1;
}

.step:last-child::before {
  display: none; /* remove line after last step */
}
.stepper.last-child .step.active {
    margin-top: 93.1px;
    margin-bottom: 0;
}
.circle {
  width: 30px;
  height: 30px;
  border: 2px solid #bbb;
  border-radius: 50%;
  background: #fff;
  color: #666;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: bold;
  margin-right: 15px;
}

.step.active .circle {
  background: #3a6d7a;
  border-color: #3a6d7a;
  color: #fff;
}

.circle.checked {
  font-size: 16px;
}

.content {
    max-width: 300px;
    text-align: left;
}

.badge {
    display: inline-block;
    background: #ccecff;
    color: #000;
    font-size: 12px;
    padding: 7px 9px;
    border-radius: 4px;
    margin-bottom: 5px;
}

.content h3 {
  margin: 5px 0;
  font-size: 18px;
  font-weight: 600;
  padding: 8px 0;
}

.content p {
  margin: 0;
  color: #555;
  font-size: 14px;
}

.simple-steps {
    position: relative;
}

.simple-steps::before {
    content: '';
    position: absolute;
    top: 80px;
    right: 0;
    background: url(../images/bg-1.svg);
    background-repeat: no-repeat;
    width: 115px;
    height: 210px;
    z-index: 2;
}

.simple-steps::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/step.svg);
    background-repeat: no-repeat;
    width: 160px;
    height: 280px;
    z-index: 2;
}

.simple-steps-content {
    text-align: center;
    padding-bottom: 30px;
}

.cta {
    text-align: center;
}

.simple-steps-content h3 {
    font-size: 40px;
    font-weight: 600;
    padding-bottom: 10px;
}

.simple-steps-content p {
    font-size: 18px;
}

.simple-steps-content h3 span {
    color: #6393A9;
}

.cta .join-now {
    background: #7EBCD9;
    padding: 15px 30px;
    color: #000;
    text-decoration: none;
    border-radius: 8px;
    font-size: 17px;
    font-weight: 600;
    transition: 0.5s;
}
.cta .join-now:hover {
    background: #1b354c !important;
    color: #fff !important;
    transition: 0.5s;
}
.elevate-business .cta {
    display: flex;
    padding-top: 20px;
}
.cta .join-now svg {
    margin-left: 10px;
}




.job-register {
    background: #8bcfee;
    padding: 50px 0px;
}
.register-job-blk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
}
.job-content-blk h1 {
    color: #000;
}
.job-content-blk p {
    color: #fff5f1;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0;
}
.job-content-blk h3 {
    font-size: 32px;
    font-weight: bold;
}
.training-header {
    padding-bottom: 30px;
}
.training-title {
    color: #000;
    font-size: 40px;
    padding-bottom: 15px;
    font-weight: 600;
}
.all-btn {
    padding: 12px 40px;
    background: #fff;
    color: #000 !important;
    font-weight: bold;
    border-radius: 8px;
    font-size: 18px;
    transition: 0.5s;
}
.all-btn:hover {
    background: #1b354c;
    color: #fff !important;
    transition: all 0.3s ease;
}
.all-btn svg path, .cta .join-now svg path {
    transition: 0.5s;
}
.all-btn:hover svg path, .cta .join-now:hover svg path {
    fill: #fff !important;
    transition: 0.5s;
}

.uwp_account_page .page-content {
    padding: 100px 0 70px;
}
.nav-link>i {
    color: #1b354c;
}
.nav-link>i {
    color: #1b354c;
}
ul.list-unstyled li a {
    color: #1b354c;
}
.form-control {
    font-family: "Pill Gothic 600mg", sans-serif !important;
    padding: 10px !important;
}
.uwp-account-form .btn.btn-primary.w-100.text-uppercase {
    width: auto !important;
    background: #c0e6f7;
    border: 1px solid #c0e6f7;
    color: #000;
    text-transform: capitalize !important;
    font-weight: 600;
    font-size: 17px;
    padding: 10px 20px;
}
.uwp-account-form .btn.btn-primary.w-100.text-uppercase:hover {
    background: #1b354c;
    color: #fff;
    box-shadow: none;
    border: 1px solid #1b354c;
}
.col-form-label {
    font-family: "Pill Gothic 600mg", sans-serif !important;
}
.pricing-section {
  text-align: center;
  padding: 50px 20px;
}

.pricing-section h2 {
  margin-bottom: 20px;
  font-size: 28px;
  color: #222;
}

.toggle-container {
  margin-bottom: 30px;
}

/* Toggle UI */
.toggle {
  font-size: 16px;
  display: inline-flex;
  align-items: center;
  gap: 10px;
}

.toggle input {
  display: none;
}

.slider {
  width: 50px;
  height: 24px;
  border-radius: 30px;
  background: #007aff;
  position: relative;
  cursor: pointer;
}

.slider::after {
  content: "";
  position: absolute;
  width: 22px;
  height: 22px;
  background: white;
  border-radius: 50%;
  top: 1px;
  left: 2px;
}

input:checked + .slider::after {
  left: 26px;
}

/* Plans Layout */
.plans {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
    max-width: 1250px;
    margin: auto;
    margin-top: 140px;
}

.plan-box {
    background: white;
    border-radius: 12px;
    border: 1px solid #6393A9;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
    padding: 40px;
    position: relative;
    transition: 0.3s;
}

.plan-header h3 {
    font-size: 18px;
    background: #3A5764;
    width: max-content;
    color: #fff;
    padding: 5px 6px;
    border-radius: 5px;
    margin-bottom: 20px !important;
}

.plan-header h2 {
  font-size: 34px;
  margin: 10px 0 4px;
  color: #0a2340;
}

.secondary {
  font-size: 14px;
  color: #777;
}

.discount {
    display: inline-block;
    background: #2C2E32;
    color: #fff;
    margin: 10px 0;
    padding: 5px 10px 2px;
    border-radius: 6px;
    font-size: 12px;
    font-weight: 600;
}

.plan-2 .discount {
    background: #0a2340;
    border: 1px solid #fff;
}

/*.btn {
  width: 100%;
  margin: 12px 0;
  padding: 12px;
  border: none;
  background: #007aff;
  color: white;
  font-weight: bold;
  border-radius: 6px;
  cursor: pointer;
}*/

.plan-header a.btn {
    width: 100%;
    background: #8BCFEE;
    color: #000;
    padding: 11px;
    font-weight: 600;
    transition: 0.5s;
}

.plan-header a.btn:hover {
    background: #7ebcd9;
    transition: 0.5s;
}

.plan-2 .plan-header a.btn {
    background: #fff;
    transition: 0.5s;
}

.plan-2 .plan-header a.btn:hover {
    background: #8BCFEE;
    transition: 0.5s;
}


.features {
  text-align: left;
  padding: 0;
  margin: 0;
  list-style: none;
  margin-top: 20px;
}

.features li {
    padding: 10px 25px;
    font-size: 17px;
    font-weight: 600;
    position: relative;
}

.popular {
    background: #0a2340;
    color: white;
    transform: scale(1.02);
    z-index: 2;
}

.popular .features li {
  border-color: rgba(255,255,255,0.2);
}

.popular .btn {
  background: #007aff;
}

.tag {
    position: absolute;
    top: -52px;
    left: 50%;
    transform: translateX(-50%);
    background: #8BCFEE;
    color: #000;
    padding: 16px 46px 6px;
    font-size: 20px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-weight: 600;
}

.pricing-section {
    text-align: center;
    padding: 100px 0;
    background: #F2FAFF;
}
.popular #proPrice {
    color: #fff;
}
.plan-header {
    text-align: left;
}

.features li:after {
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    width: 20px;
    height: 20px;
    background: url('../icons/tick-mark.svg') no-repeat center center;
}

.popular .features li:after {
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    width: 20px;
    height: 20px;
    background: url('../icons/tick-mark-white.svg') no-repeat center center;
}